<!-- Begin content -->
<div class="span12">
	<h2>Online Examination System </h2>
<?php
	echo "Welcome, ".$this->session->userdata('fullname').
	br().
	"birthday: ".$this->session->userdata('birth').br().
	"sex: ".$this->session->userdata('gender').br(3);

	echo anchor('auth/logout', 'Sign out');
?>
</div>
<!-- End content -->